Level::FTag Struct Reference

`#include <level.h>`

## Public Types

typedef unsigned char | FTagSize

## Public Member Functions

| FTag ()
void | clear ()

## Public Attributes

FTagSize | _hole: 1

## Detailed Description

Definition at line 165 of file level.h.

## Member Typedef Documentation

## FTagSize

typedef unsigned char FTagSize

Definition at line 170 of file level.h.

## Constructor & Destructor Documentation

## FTag()

FTag | ( |  | ) |

inline

Definition at line 166 of file level.h.

## Member Function Documentation

## clear()

void clear | ( |  | ) |

inline

Definition at line 168 of file level.h.

## Member Data Documentation

## _hole

FTagSize _hole

Definition at line 172 of file level.h.

The documentation for this struct was generated from the following file:

- opensubdiv/vtr/level.h